[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.NumGlyphs

The number of Glyphs available

## Declaration

Source position: buttons.pp line 341

`public property TCustomSpeedButton.NumGlyphs: Integer read GetNumGlyphs write SetNumGlyphs default 1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.